


/*********** List *************/
.doctor_list {display:grid; grid-gap:40px; grid-template-columns:repeat(3, 1fr);}
.doctor_list a .imgbox {background:var(--grayBg); border-radius:var(--borderR20); aspect-ratio:1/1; margin-bottom:20px; overflow:hidden; position:relative}
.doctor_list a .imgbox::before {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:var(--main); opacity:0; transition:all 0.4s linear; z-index:1}
.doctor_list a .imgbox img {width:100%; height:100%; object-fit:cover; transition:all 0.6s ease}
.doctor_list a .tbox .fs18 {color:var(--black);}
.doctor_list a .tbox .fs16 {color:var(--black); opacity:0.5; line-height: 130%;}

.doctor_list a:hover .imgbox img {transform:scale(1.1);}
.doctor_list a:hover .imgbox::before {opacity:0.6}



.popup_bg {width:100%; height:100%; position:fixed; top:0; left:0; background:var(--black); opacity:0; z-index:999999; transition:all 0.3s linear; visibility:hidden}
.popup_bg.active {opacity:0.8; visibility:visible}

.doctor_list .popup {position:fixed; top:50%; left:50%; transform:translate(-50%, -50%); z-index:9999999; display:none}
.doctor_list .popup .close {width:fit-content; margin:0 auto 15px; cursor:pointer}
.doctor_list .popup .popup_cont {background:var(--white); border-radius:30px; display:flex; padding:45px 50px 50px; gap:50px; min-width:840px; height:580px; overflow-y:auto;}
.doctor_list .popup .popup_cont::-webkit-scrollbar {width:5px; height:100%}
.doctor_list .popup .popup_cont::-webkit-scrollbar-track {border-radius: 10px; background:rgba(0,0,0,0.05); height:100px; width:100%}
.doctor_list .popup .popup_cont::-webkit-scrollbar-thumb {border-radius: 10px; height:100px; width:100%; background:rgba(0,0,0,0.3)}
.doctor_list .popup .popup_cont .popup_left .left_tbox {color:var(--black); margin-bottom:20px}
.doctor_list .popup .popup_cont .popup_left .left_tbox p.fs26 {font-weight:700; font-family:var(--eng);}
.doctor_list .popup .popup_cont .popup_left .imgbox {max-width:320px; aspect-ratio:32/40;}
.doctor_list .popup .popup_cont .popup_left .imgbox img {object-fit:cover; width:100%; height:100%;}
.doctor_list .popup .popup_cont .popup_right > br, .doctor_list .popup .popup_cont .popup_right ul > br {display:none}
.doctor_list .popup .popup_cont .popup_right > h5 {font-size: 1.125rem; line-height: 177.778%; letter-spacing: 0; font-weight:700; color:var(--black);}
.doctor_list .popup .popup_cont .popup_right > p {font-size: 1rem; line-height: 175%; letter-spacing: 0; color:var(--black); margin:-2px 0 0}
.doctor_list .popup .popup_cont .popup_right ul {margin-top:15px}
.doctor_list .popup .popup_cont .popup_right li {font-size: 1rem; line-height: 175%; letter-spacing: 0; display:flex; align-items:flex-start; gap:7px; margin-bottom:3px}
.doctor_list .popup .popup_cont .popup_right li:last-of-type {margin-bottom:0}
.doctor_list .popup .popup_cont .popup_right li::before {content:""; background:var(--basic); opacity:0.6; width:4px; aspect-ratio:1/1; flex-shrink:0; margin-top:11px; border-radius:50%; }


/*********** View *************/
.bbs_view{border-top:2px solid var(--black);}
	.bbsView_tit{border-bottom:1px solid var(--border); padding:33px 100px 33px 20px; box-sizing:border-box; position: relative;}
	.bbsView_tit .subject{font-size:26px; letter-spacing:var(--letter-spacing-heading); line-height:130%; font-weight:700; color:var(--black);}
	.bbsView_tit .subject span{display:inline-block; margin-right: 5px; letter-spacing:inherit; font-weight:400;}
	.bbsView_tit .view_detail{margin:10px 0 0; display:flex;}
	.bbsView_tit .view_detail li{font-size:1rem; color:var(--basic); line-height:150%; padding:0 37px 0 0; position:relative;}
	.bbsView_tit .view_detail li:last-child{padding:0;}
	.bbsView_tit .view_detail li:after{content:''; display:block; width:1px; height:16px; background:#ccc; position:absolute; right:18px; top:50%; margin-top:-8px;}
	.bbsView_tit .view_detail li:last-child:after{display:none;}
	.bbsView_tit .count{font-size:1rem; color:var(--basic); line-height:120%; position:absolute; right:20px; top:50%; transform:translateY(-50%);}
	.bbsView_tit .count span{display:inline-block; vertical-align:middle; margin:-2px 7px 0 0; color:var(--black);}
	.view_content{padding:30px 0; box-sizing:border-box;}
	.view_content img{max-width:100%; height:auto !important;}

	.view_file{margin:30px 0 0; box-sizing:border-box; background:var(--grayBg); display:flex;}	
	.view_file .btit{width:170px; padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; color:var(--black); box-sizing:border-box; position: relative;}	
	.view_file .bstxt{width:calc(100% - 170px); padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; box-sizing:border-box;}	
	.view_file .bstxt a{display:inline-block; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:150%; color:var(--black); border-bottom:1px solid var(--black); margin: 0 0 5px;}
	.view_file .bstxt a:last-child{margin: 0;}
	.view_file .bstxt .file{display: inline-block; vertical-align: middle; margin-left: -5px; font-size:1rem; color:var(--black);}	

	.bbs_bottom{border-top:1px solid var(--border); display:flex;}
	.bbs_bottom.last{border-bottom:1px solid var(--border);}
	.bbs_bottom dt{width:170px; padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; color:var(--black); box-sizing:border-box; position: relative;}
	.bbs_bottom dt .arrow{color:var(--black); opacity:0.5; position:absolute; right:0; top:50%; transform:translateY(-50%);}
	.bbs_bottom dd{width:calc(100% - 170px); padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; box-sizing:border-box;}
	.bbs_bottom dd a{text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block;}







/*******************************************************************************
    @media 1350px
*******************************************************************************/
@media all and (max-width:1500px){
.doctor_list .popup .popup_cont {padding:35px 40px 40px}


}

/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1300px){
.doctor_list {grid-gap:20px;}

.doctor_list .popup .popup_cont {padding:25px 30px 30px; gap:30px; min-width:auto}

}

/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){



/*********** List *************/
.doctor_list {grid-gap:10px;}
.doctor_list a .imgbox {margin-bottom:10px}

.doctor_list .popup .popup_cont {padding:20px; gap:30px; flex-direction:column; border-radius:15px; max-height:60vh; overflow-y:auto; max-width:85vw}
.doctor_list .popup .popup_cont .popup_left .left_tbox {margin-bottom:10px}
.doctor_list .popup .popup_cont .popup_left .imgbox {width:320px; max-width:100%}
.doctor_list .popup .popup_cont .popup_right > h5 {font-size:16px}
.doctor_list .popup .popup_cont .popup_right ul {margin-top:5px}
.doctor_list .popup .popup_cont .popup_right li {margin-bottom:0}
.doctor_list .popup .popup_cont .popup_right li::before {margin-top:10px}
.doctor_list .popup .close {margin-bottom:10px}
.doctor_list .popup .close img {width:35px; height:auto}

/*********** View *************/
	.bbsView_tit{padding:25px 100px 25px 15px;}
	.bbsView_tit .subject{font-size:20px;}
	.bbsView_tit .subject span{margin-right: 5px;}
	.bbsView_tit .view_detail{margin:5px 0 0;}
	.bbsView_tit .view_detail li{padding:0 20px 0 0;}
	.bbsView_tit .view_detail li:after{height:12px; right:10px; margin-top:-6px;}
	.bbsView_tit .count{right:15px;}
	.view_content{padding:25px 0;}

	.view_file{margin:25px 0 0;}	
	.view_file .btit{width:120px; padding:15px;}	
	.view_file .bstxt{width:calc(100% - 120px); padding:15px;}	

	.bbs_bottom{}
	.bbs_bottom.last{}
	.bbs_bottom dt{width:120px; padding:15px;}
	.bbs_bottom dd{width:calc(100% - 120px); padding:15px;}




}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


/*********** List *************/
.doctor_list .popup .popup_cont {gap:20px}
.doctor_list .popup .popup_cont .popup_right li::before {margin-top:9px}

/*********** View *************/
	.bbsView_tit{padding:15px 0;}
	.bbsView_tit .subject{font-size:18px;}
	.bbsView_tit .subject span{display: block; font-size:14px; margin: 0 0 2px;}
	.bbsView_tit .count{right:0; transform:translateY(0); top:20px;}
	.bbsView_tit .count span{font-size:20px; margin: -2px 5px 0 0;}
	.view_content{padding:25px 0;}

	.view_file{margin:20px 0 0;}	
	.view_file .btit{width:100px; padding:12px;}	
	.view_file .bstxt{width:calc(100% - 100px); padding:12px;}	

	.bbs_bottom{}
	.bbs_bottom.last{}
	.bbs_bottom dt{width:100px; padding:12px;}
	.bbs_bottom dd{width:calc(100% - 100px); padding:12px;}
	.bbs_bottom dt .arrow{font-size:20px;}

}
/*******************************************************************************
    @media ~480px            
*******************************************************************************/
@media all and (max-width:480px){


/*********** List *************/
.doctor_list {grid-template-columns:repeat(1,1fr); grid-gap:20px}


/*********** View *************/
	.bbsView_tit .view_detail{flex-wrap:wrap;}
	.bbsView_tit .view_detail li{width:100%; padding:0 0 4px; line-height: 130%;}
	.bbsView_tit .view_detail li:last-child{padding:0;}
	.bbsView_tit .view_detail li:after{display:none;}

}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}